OC.L10N.register(
    "settings",
    {
    "Private" : "Privata",
    "Local" : "Loka",
    "Verify" : "Kontroli",
    "Verifying …" : "Kontrolado...",
    "Unable to change password" : "Ne eblis ŝanĝi la pasvorton",
    "Very weak password" : "Tre malforta pasvorto",
    "Weak password" : "Malforta pasvorto",
    "So-so password" : "Mezbona pasvorto",
    "Good password" : "Bona pasvorto",
    "Strong password" : "Forta pasvorto",
    "An error occurred while changing your language. Please reload the page and try again." : "Eraro okazis dum ŝanĝo de lingvo. Bv. reŝargi la paĝon kaj provi ree.",
    "An error occurred while changing your locale. Please reload the page and try again." : "Eraro okazis dum ŝanĝo de lokaĵaro. Bv. reŝargi la paĝon kaj provi ree.",
    "Select a profile picture" : "Elekti profilan bildon",
    "Week starts on {fdow}" : "Semajno komencas je {fdow}",
    "Groups" : "Grupoj",
    "Group list is empty" : "Gruplisto malpenas",
    "Unable to retrieve the group list" : "Ne eblis ricevi grupliston",
    "{actor} added you to group {group}" : "{actor} aldonis vin al grupo {group}",
    "You added {user} to group {group}" : "Vi aldonis uzanton {user} al grupo {group}",
    "{actor} added {user} to group {group}" : "{actor} aldonis uzanton {user} al grupo {group}",
    "An administrator added you to group {group}" : "Administranto aldonis vin al grupo {group}",
    "An administrator added {user} to group {group}" : "Administranto aldonis uzanton {user} al grupo {group}",
    "{actor} removed you from group {group}" : "{actor} forigis vin el grupo {group}",
    "You removed {user} from group {group}" : "Vi forigis uzanton {user} el grupo {group}",
    "{actor} removed {user} from group {group}" : "{actor} forigi uzanton {user} el grupo {group}",
    "An administrator removed you from group {group}" : "Administranto forigis vin el grupo {group}",
    "An administrator removed {user} from group {group}" : "Administranto forigis uzanton {user} el grupo {group}",
    "Your <strong>group memberships</strong> were modified" : "Viaj <strong>grupaj membrecoj</strong> modifiĝis",
    "{actor} changed your password" : "{actor} ŝanĝis vian pasvorton",
    "You changed your password" : "Vi ŝanĝis vian pasvorton",
    "Your password was reset by an administrator" : "Vian pasvorton restarigis administranton",
    "{actor} changed your email address" : "{actor} ŝanĝis vian retpoŝtadreson",
    "You changed your email address" : "Vi ŝanĝis vian retpoŝtadreson",
    "Your email address was changed by an administrator" : "Administranto ŝanĝis vian retpoŝtadreson",
    "You created app password \"{token}\"" : "Vi kreis aplikaĵan pasvorton „{token}“",
    "You deleted app password \"{token}\"" : "Vi forigis aplikaĵan pasvorton „{token}“",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Vi alinomis aplikaĵan pasvorton „{token}“ al „{newToken}“",
    "You granted filesystem access to app password \"{token}\"" : "Vi permesis aliron al dosiersistemo al aplikaĵa pasvorton „{token}“",
    "You revoked filesystem access from app password \"{token}\"" : "Vi senvalidigis aliron al dosiersistemo el aplikaĵa pasvorton „{token}“",
    "Security" : "Sekurigo",
    "You successfully logged in using two-factor authentication (%1$s)" : "Vi sukcese ensalutis uzante dufazan aŭtentigon (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Ensaluta provo uzante dufazan aŭtentigo malsukcesis (%1$s)",
    "Remote wipe was started on %1$s" : "Defora forviŝado komenciĝis ĉe %1$s",
    "Remote wipe has finished on %1$s" : "Defora forviŝado finis ĉe %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Via <strong>pasvorto</strong> aŭ <strong>retpoŝtadreso</strong> estis modifita",
    "Couldn't remove app." : "Ne eblis forigi la aplikaĵon.",
    "Couldn't update app." : "Ne eblis ĝisdatigi la aplikaĵon.",
    "Wrong password" : "Neĝusta pasvorto",
    "Saved" : "Konservita",
    "No user supplied" : "Neniu uzanto provizita",
    "Authentication error" : "Aŭtentiga eraro",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Bonvolu doni reekhava pasvorton de administranto; aliokaze, ĉiuj uzanto-datumoj perdiĝos.",
    "Wrong admin recovery password. Please check the password and try again." : "Neĝusta reekhava pasvorto de administranto. Bv. kontroli la pasvorton kaj reprovi.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Servilo ne subtenas pasvorto-ŝanĝon, tamen ĉifroŝlosilo de la uzanto estis ĝisdatigita.",
    "Federated Cloud Sharing" : "Federnuba kunhavado",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL uzas neĝisdatan version %1$s (%2$s). Bv. ĝisdatigi vian operaciumon aŭ programon, aŭ trajtoj kiel %3$s ne plu funkcios fidinde.",
    "Invalid SMTP password." : "Nevalida SMTP-pasvorto.",
    "Email setting test" : "Provo de retpoŝtagordo",
    "Well done, %s!" : "Bonege, %s!",
    "If you received this email, the email configuration seems to be correct." : "Se vi ricevis tiun ĉi retmesaĝon, retpoŝta agordo estas ĝusta, espereble.",
    "Email could not be sent. Check your mail server log" : "Retmesaĝo ne eblis esti sendita. Kontrolu vian servil-protokolon.",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Problem dum sendado de la retmesaĝo. Bv. ekzameni viajn agordojn. (Eraro: %s)",
    "Invalid mail address" : "Nevalida retpoŝtadreso",
    "Settings saved" : "Agordoj konservitaj",
    "Unable to change full name" : "Ne eblis ŝanĝi la plenan nomon",
    "Unable to change email address" : "Ne eblis ŝanĝi retpoŝtadreson",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "Por kontroli vian Twitter-konton, bv. afiŝi la jenan pepaĵon („tweet“) (certigu afiŝi ĝin sen iu linisalto):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "Por kontroli vian retejon, metu la jenan enhavon en la radikon de via retejo en „.well-known/CloudIdVerificationCode.txt“ (certigu, ke la tuta teksto estas unulinia):",
    "%1$s changed your password on %2$s." : "%1$s ŝanĝis vian pasvorton ĉe %2$s.",
    "Your password on %s was changed." : "Via pasvorto ĉe %s estis ŝanĝita.",
    "Your password on %s was reset by an administrator." : "Via pasvorto ĉe %s estis restartigita de administranto.",
    "Password for %1$s changed on %2$s" : "Pasvorto por %1$s ŝanĝita ĉe %2$s",
    "Password changed for %s" : "Pasvorto ŝanĝita por %s",
    "If you did not request this, please contact an administrator." : "Se vi mem ne petis tion, bv. kontakti vian administranton.",
    "Your email address on %s was changed." : "Via retpoŝtadreso ĉe %s estis ŝanĝita.",
    "Your email address on %s was changed by an administrator." : "Via retpoŝtadreso ĉe %s estis ŝanĝita de administranto.",
    "Email address for %1$s changed on %2$s" : "Retpoŝtadreso de %1$s estis ŝanĝita. ĉe %2$s",
    "Email address changed for %s" : "Retpoŝtadreso ŝanĝita por %s",
    "The new email address is %s" : "La nova retpoŝtadreso estas %s",
    "Your %s account was created" : "Via konto %s kreiĝis",
    "Welcome aboard" : "Bonvenon",
    "Welcome aboard %s" : "Bonvenon %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Bonvenon ĉe via konto %s; vi povas aldoni, protekti kaj kunhavigi viajn datumojn.",
    "Your username is: %s" : "Via uzantnomo estas: %s",
    "Set your password" : "Agordi vian pasvorton",
    "Go to %s" : "Iri al %s",
    "Install Client" : "Instali kienton",
    "Logged in user must be a subadmin" : "La konektita uzanto estu subadministranto.",
    "Apps" : "Aplikaĵoj",
    "Settings" : "Agordoj",
    "Personal" : "Persona",
    "Administration" : "Administrado",
    "Additional settings" : "Plia agordo",
    "Groupware" : "Grupa kunlaborado",
    "Overview" : "Superrigardo",
    "Basic settings" : "Bazaj agordoj",
    "Sharing" : "Kunhavigo",
    "Personal info" : "Persona informo",
    "Mobile & desktop" : "Porteblaj kaj labortablaj aplikaĵoj",
    "Email server" : "Retpoŝtoservilo",
    "Security & setup warnings" : "Avertoj pri sekureco kaj agordoj",
    "Background jobs" : "Fonaj taskoj",
    "Create" : "Krei",
    "Change" : "Ŝanĝi",
    "Delete" : "Forigi",
    "Unlimited" : "Senlima",
    "Verifying" : "Kontrolado",
    "Nextcloud settings" : "Nextcloud-agordoj",
    "None" : "Nenio",
    "Enforce two-factor authentication" : "Devigi dufazan aŭtentigon",
    "Limit to groups" : "Limigi al grupoj",
    "Enforcement of two-factor authentication can be set for certain groups only." : "Devigo de dufaza aŭtentigo povas ekzisti nur por certaj grupoj.",
    "Enforced groups" : "Devigataj grupoj",
    "Excluded groups" : "Nedevigataj grupoj",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Kiam grupoj estas aŭ elektitaj aŭ nedevigataj, ili sekvas la jenan logikon por decidi, ĉu uzanto estas devigata uzi dufazan aŭtentigon (2FA). Se neniu grupo estas elektita, 2FA estas devigata por ĉiuj escepte membrojn de la nedevigataj grupoj. Se uzanto estas samtempe en elektita kaj nedevigata grupo, la elektita ekprioritatas kaj 2FA estas devigata.",
    "Save changes" : "Konservi modifojn",
    "All" : "Ĉio",
    "Limit app usage to groups" : "Limigi aplikaĵan uzon al grupoj",
    "No results" : "Neniu rezulto",
    "Update to {version}" : "Ĝisdatigi al {version}",
    "Remove" : "Forigi",
    "Disable" : "Malŝalti",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Tiu aplikaĵo ne postulas minimuman Nextcloud-version. Tio estos eraro en la estonteco.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Tiu aplikaĵo ne postulas maksimuman Nextcloud-version. Tio estos eraro en la estonteco.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Tiu aplikaĵo ne instaliĝas, ĉar la jenaj dependecoj ne plenumiĝas:",
    "View in store" : "Vidi en butiko",
    "Visit website" : "Viziti retejon",
    "Report a bug" : "Raporti problemon",
    "User documentation" : "Dokumentaro por uzanto",
    "Admin documentation" : "Dokumentaro por administranto",
    "Developer documentation" : "Dokumentaro por programisto",
    "This app is supported via your current Nextcloud subscription." : "Tiu aplikaĵo estas subtenita per via nuna Nextcloud-abono.",
    "Supported" : "Subtenite",
    "Featured apps are developed by and within the community. They offer central functionality and are ready for production use." : "Elstaraj aplikaĵoj estas programataj de kaj ene de la komunumo. Ili alportas kernajn trajtojn kaj ili povas tuj uziĝi.",
    "Featured" : "Elstaraj",
    "Update to {update}" : "Ĝisdatigi al {update}",
    "Results from other categories" : "Rezultoj el aliaj kategorioj",
    "No apps found for your version" : "Neniu aplikaĵo trovita por via versio",
    "Disable all" : "Malŝalti ĉiujn",
    "Enable all" : "Ŝalti ĉiujn",
    "Marked for remote wipe" : "Elektita por fora forviŝado",
    "Device settings" : "Aparataj agordoj",
    "Allow filesystem access" : "Permesi aliron al dosiersistemo",
    "Rename" : "Alinomi",
    "Revoke" : "Senvalidigi",
    "Wipe device" : "Forviŝi aparaton",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome por Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "Sync client - {os}" : "Sinkroniga kliento — {os}",
    "This session" : "Tiu ĉi seanco",
    "Device" : "Aparato",
    "Last activity" : "Lasta aktivaĵo",
    "Devices & sessions" : "Aparatoj kaj seancoj",
    "Web, desktop and mobile clients currently logged in to your account." : "Reta, surtabla kaj portebla klientoj nun konektitaj al via konto.",
    "Do you really want to wipe your data from this device?" : "Ĉu vi vere volas forviŝi viajn datumojn el tiu ĉi aparato?",
    "Confirm wipe" : "Konfirmi forviŝadon",
    "Error while creating device token" : "Eraro dum kreo de aparata ĵetono",
    "Error while updating device token scope" : "Eraro dum ĝisdatigo de la amplekso de la aparataj ĵetonoj",
    "Error while updating device token name" : "Eraro dum ĝisdatigo de la nomo de la aparataj ĵetonoj",
    "Error while deleting the token" : "Eraro dum forigado de la ĵetono",
    "Error while wiping the device with the token" : "Eraro dum forviŝado de la aparato kun la ĵetono",
    "App name" : "Aplikaĵa nomo",
    "Create new app password" : "Krei novan aplikaĵan pasvorton",
    "Use the credentials below to configure your app or device." : "Uzu la ĉi-subajn akreditilojn por agordi vian aplikaĵon aŭ aparaton.",
    "For security reasons this password will only be shown once." : "Pro sekurigaj kialoj, tiu ĉi pasvorto montriĝos nur unufoje.",
    "Username" : "Uzantonomo",
    "Password" : "Pasvorto",
    "Done" : "Farita",
    "Show QR code for mobile apps" : "Montri rapidrespondan (QR) kodon por porteblaj aplikaĵoj",
    "Copied!" : "Kopiita!",
    "Copy" : "Kopii",
    "Could not copy app password. Please copy it manually." : "Ne eblis kopii la aplikaĵan pasvorton. Bv. kopii ĝin permane.",
    "Remove group" : "Forigi grupon",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Vi tuj forigos grupon {group}. La uzantoj NE estos forigitaj.",
    "Please confirm the group removal " : "Bv. konfirmi forigadon de la grupo",
    "Your email address" : "Via retpoŝta adreso",
    "No email address set" : "Neniu retpoŝta adreso agordita",
    "Language" : "Lingvo",
    "Help translate" : "Helpu traduki",
    "No language set" : "Neniu lingvo agordita",
    "Add" : "Aldoni",
    "You do not have permissions to see the details of this user" : "Vi ne rajtas vidi detalojn pri tiu ĉu uzanto",
    "Set user as admin for" : "Agordi uzanton kiel administranto por",
    "Select user quota" : "Elekti uzant-kvoton",
    "Delete user" : "Forigi uzanton",
    "Wipe all devices" : "Forviŝi ĉiujn aparaton",
    "Disable user" : "Malebligi uzanton",
    "Enable user" : "Ebligi uzanton",
    "Resend welcome email" : "Resendi bonvenan retpoŝtmesaĝon",
    "In case of lost device or exiting the organization, this can remotely wipe the Nextcloud data from all devices associated with {userid}. Only works if the devices are connected to the internet." : "Okaze de perdo de aparato aŭ eliro de la organizaĵo, tio povas defore forviŝi la datumojn de Nextcloud el ĉiuj aparatoj ligitaj per {userid}. Nur funkcias, se la aparatoj estas konektitaj  al interreto.",
    "Remote wipe of devices" : "Defora forviŝado de aparatoj",
    "Wipe {userid}'s devices" : "Forviŝi la aparatojn de {userid}",
    "Cancel" : "Nuligi",
    "Fully delete {userid}'s account including all their personal files, app data, etc." : "Forigi la tuton de la konto de {userid}, inkluzive de ĉiuj ties personaj dosieroj, datumoj el aplikaĵoj, k.t.p.",
    "Account deletion" : "Forigo de konto",
    "Delete {userid}'s account" : "Forigi konton de {userid}",
    "Welcome mail sent!" : "Bonvena retpoŝtmesaĝo sendita!",
    "{size} used" : "{size} uzataj",
    "New user" : "Nova uzanto",
    "Will be autogenerated" : "Estos memgenerita",
    "Display name" : "Vidiga nomo",
    "Email" : "Retpoŝtadreso",
    "Default language" : "Defaŭlta lingvo",
    "Add a new user" : "Aldoni novan uzanton",
    "Group admin for" : "Grupadministranto por",
    "Quota" : "Kvoto",
    "User backend" : "Uzanto-loko",
    "Storage location" : "Konserveja loko",
    "Last login" : "Lasta ensaluto",
    "No users in here" : "Neniu uzanto ĉi tie",
    "Default quota" : "Defaŭlta kvoto",
    "Common languages" : "Ordinaraj lingvoj",
    "Password change is disabled because the master key is disabled" : "Pasvorta ŝanĝo ne eblas, ĉar la ĉefa ŝlosilo estas neebligita",
    "Your apps" : "Viaj aplikaĵoj",
    "Active apps" : "Aktivaj aplikaĵoj",
    "Disabled apps" : "Malŝaltitaj aplikaĵoj",
    "Updates" : "Ĝisdatigoj",
    "App bundles" : "Aplikaĵaj kuniĝoj",
    "{license}-licensed" : "Permesilo: {license}",
    "Details" : "Detaloj",
    "Changelog" : "Ŝanĝoprotokolo",
    "Add group" : "Aldoni grupon",
    "Admins" : "Administrantoj",
    "Disabled users" : "Malebligitaj uzantoj",
    "Default quota:" : "Defaŭlta kvoto:",
    "Select default quota" : "Elekti defaŭltan kvoton",
    "Show Languages" : "Montri lingvojn",
    "Show last login" : "Montri lastan ensaluton",
    "Show user backend" : "Montri uzantolokon",
    "Show storage path" : "Montri vojon al konservejo",
    "Send email to new user" : "Sendi retmesaĝon al nova uzanto",
    "Migration in progress. Please wait until the migration is finished" : "Transmeto faranta. Bv. atendi ĝis la fino de la transmeto.",
    "Migration started …" : "Ektransmetado...",
    "Not saved" : "Ne konservita",
    "Sending…" : "Sendado...",
    "Email sent" : "La retpoŝtaĵo sendiĝis",
    "Address" : "Adreso",
    "Full name" : "Plena nomo",
    "Phone number" : "Telefonnumero",
    "Twitter" : "Twitter",
    "Website" : "Retejo",
    "Download and enable" : "Elŝuti kaj ŝalti",
    "Enable" : "Ŝalti",
    "Enable untested app" : "Ŝalti netestitan aplikaĵon",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Tiu aplikaĵo ne kongruas kun via Nextcloud-versio. Se vi daŭrigas, vi tamen povos instali ĝin, sed eble tiu aplikaĵo ne funkcios bone.",
    "Never" : "Neniam",
    "An error occured during the request. Unable to proceed." : "Eraro okazis dum peto. Ne eblas plui.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "La aplikaĵo estis ŝaltita, sed ĝi bezonas ĝisdatiĝi. Vi estos direktita al ĝisdatiga paĝon post 5 sekundoj.",
    "Administrator documentation" : "Dokumentaro por administranto",
    "Documentation" : "Dokumentaro",
    "Forum" : "Forumo",
    "Login" : "Ensaluti",
    "Plain" : "Plena",
    "NT LAN Manager" : "NT LAN Manager",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Malfermi la dokumentaron",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Gravas agordi tiun ĉi servilon por povi sendi retpoŝtmesaĝojn, ekz. por restarigo de pasvorto aŭ sciigoj.",
    "Send mode" : "Kiel sendi",
    "Encryption" : "Ĉifrado",
    "Sendmail mode" : "Sendmail-reĝimo",
    "From address" : "El adreso",
    "Authentication method" : "Aŭtentiga metodo",
    "Authentication required" : "Aŭtentiĝo nepras",
    "Server address" : "Servila adreso",
    "Port" : "Pordo",
    "Credentials" : "Aŭtentigiloj",
    "SMTP Username" : "SMTP-uzantonomo",
    "SMTP Password" : "SMTP-pasvorto",
    "Save" : "Konservi",
    "Send email" : "Sendi retpoŝtmesaĝon",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Gravas por sekureco kaj rapideco de via servilo, ke ĉio estu agordita bone. Por helpi vin pri tio, ni faras kelkajn aŭtomatajn testojn. Bv. vidi la dokumentaron por pli da informoj.",
    "All checks passed." : "Ĉiuj testoj sukcese trapasitaj.",
    "There are some errors regarding your setup." : "Estas kelkaj eraroj pri via instalaĵo.",
    "There are some warnings regarding your setup." : "Estas kelkaj avertoj pri via instalaĵo.",
    "Checking for system and security issues." : "Kontrolado de problemoj pri sistemo kaj sekurigo.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Bv. zorgeme kontroli la <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">manlibroj pri instalaĵo ↗</a>, kaj kontroli avertojn kaj erarojn en la <a href=\"%2$s\">protokolo</a>.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Kontrolu sekurecon de via servilo Nextcloud pere de <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">nia sekureca ekzameno ↗</a>.",
    "Version" : "Versio",
    "Two-Factor Authentication" : "Dufaza aŭtentigo",
    "Server-side encryption" : "Ĉeservila ĉifrado",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Ĉeservila ĉifrado elbigas ĉifri ĉiujn alŝutitajn dosierojn al la servilo. Tio havas kelkajn limigojn kiel pli malbonan rendimenton, do ŝaltu tion nur se necese.",
    "Enable server-side encryption" : "Ŝalti ĉeservilan ĉifradon",
    "Please read carefully before activating server-side encryption: " : "Atente legu antaŭ ol ŝalti ĉeservilan ĉifradon:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Kiam ĉeservila ĉifrado estas ŝaltita, ĉiuj dosieroj alŝutitaj al la servilo ekde nun estos ĉifritaj ĉe la servilo. Malebligi ĉifradon povos esti farite poste nur se la uzata ĉifrado-modulo subtenas tion kaj ĉiuj kondiĉoj (ekz. difini restaŭran ŝlisilon) estos kunigitaj.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Ĉifrado sola ne garantias sekurigon de la sistemo. Bv. vidi la dokumentaron por pli da informoj pri kiel funkcias la ĉifrado kaj pri subtenata scenaro.",
    "Be aware that encryption always increases the file size." : "Atentu, ke ĉifrado ĉiam pligrandigas dosierojn.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Ĉiam estas bone krei savkopiojn de viaj datumoj. Se tiuj ĉi lastaj estas ĉifritaj, certigu, ke vi savkopias ankaŭ la ĉifroŝlosilon kune kun la datumoj.",
    "This is the final warning: Do you really want to enable encryption?" : "Jen la fina averto: ĉu vi certe volas ŝalti ĉifradon?",
    "Enable encryption" : "Ŝalti ĉifradon",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Neniu ĉifrado-modulo ŝargita. Bv. ebligi iun ĉifrado-modulon en la aplikaĵa menuo.",
    "Select default encryption module:" : "Elekti defaŭltan ĉifrado-modulon:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Vi bezonas transigi vian ĉifroŝlosilon el malnova instalaĵo (ownCloud ⩽ 8.0) al la nova. Bv. ebligi la „defaŭltan ĉifrado-modulon“ kaj ruli komandlinie „occ encryption:migrate“",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Vi bezonas transigi vian ĉifroŝlosilon el malnova instalaĵo (ownCloud ⩽ 8.0) al la nova.",
    "Start migration" : "Komenci transigon",
    "Last job execution ran %s. Something seems wrong." : "Lastataska plenumo ruliĝis %s. Io ŝajne misfunkciis.",
    "Last job ran %s." : "Lasta tasko okazis %s.",
    "Background job didn’t run yet!" : "Fona tasko ankoraŭ ne ruliĝis!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "Por optimuma rendimento, gravas bone agordi fonajn taskojn. Por serviloj kun multe da uzantoj kaj datumoj,  „Cron“ estas rekomendita. Bv. vidi la dokumentaron por pli da informoj.",
    "Pick background job setting" : "Elekti agordon pri fona tasko",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php estas registrita ĉe perreta „cron“-servo por esti vokita ĉiujn 5 minutojn per HTTP.",
    "Use system cron service to call the cron.php file every 5 minutes." : "Uzu la sisteman „cron“-servon por voki cron.php ĉiujn 5 minutojn.",
    "The cron.php needs to be executed by the system user \"%s\"." : "cron.php bezonas esti rulita de la sistema uzanto „%s“.",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "Por ruli iton, vi bezonas la PHP-modulon pri POSIX. Vidu la {linkstart}PHP-dokumentaron{linkend} pro pli da detaloj.",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "Kiel administranto, vi povas agordi plidetale la kunhavigon. Bv. vidi la dokumentaron pri tio.",
    "Allow apps to use the Share API" : "Ebligi aplikaĵojn uzi la API-on pri kunhavigo",
    "Enforce expiration date" : "Devigi limdaton",
    "Allow public uploads" : "Permesi publikajn alŝutojn",
    "Always ask for a password" : "Ĉiam peti pasvorton",
    "Enforce password protection" : "Devigi pasvortan protekton ",
    "Allow resharing" : "Permesi rekunhavigon",
    "Allow sharing with groups" : "Permesi kunhavigon kun grupoj",
    "Restrict users to only share with users in their groups" : "Limigi uzantojn al kunhavigado kun uzantoj en iiajn grupojn",
    "Exclude groups from sharing" : "Malhelpi, ke grupoj kunhavigas",
    "These groups will still be able to receive shares, but not to initiate them." : "Tiu ĉi grupoj povos ricevi kunhavojn, sed ne ekigi ilin.",
    "This text will be shown on the public link upload page when the file list is hidden." : "Tiu ĉi teksto montriĝos en la publika paĝo de alŝutado, kiam la dosierlisto estas kaŝita.",
    "Default share permissions" : "Defaŭltaj kunhavigaj permesoj",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Programita de la {communityopen}Nextcloud-komunumo{linkclose}, la {githubopen}fontkodo{linkclose} havas {licenseopen}AGPL{linkclose}-permesilon.",
    "Like our Facebook page" : "Ŝatu nian Facebook-paĝon",
    "Follow us on Twitter" : "Sekvu nin per Twitter",
    "Follow us on Mastodon" : "Sekvu nin per Mastodon",
    "Check out our blog" : "Vizitu nian blogon",
    "Subscribe to our newsletter" : "Aboni nian retan bultenon",
    "Profile picture" : "Profila bildo",
    "Upload new" : "Alŝuti novan",
    "Select from Files" : "Elekti el dosieroj",
    "Remove image" : "Forigi bildon",
    "png or jpg, max. 20 MB" : "png aŭ jpg, maksimume 20 MB",
    "Picture provided by original account" : "Bildo el la origina konto",
    "Choose as profile picture" : "Elekti kiel profilan bildon",
    "You are a member of the following groups:" : "Vi estas membro el la jenaj grupoj:",
    "You are using <strong>%s</strong>" : "Vi uzas <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Vi uzas <strong>%1$s</strong> el <strong>%2$s</strong> (<strong>%3$s %%</strong>)",
    "Your phone number" : "Via telefonnumero",
    "Your postal address" : "Via poŝta adreso",
    "It can take up to 24 hours before the account is displayed as verified." : "Ĝis 24 horoj estas kelkfoje bezonataj, antaŭ ol la konto estas markita kiel kontrolita.",
    "Link https://…" : "Ligilo https://…",
    "Twitter handle @…" : "Twitter-kontonomo @…",
    "Locale" : "Lokaĵaro",
    "Current password" : "Nuna pasvorto",
    "New password" : "Nova pasvorto",
    "Change password" : "Ŝanĝi la pasvorton",
    "Use a second factor besides your password to increase security for your account." : "Uzu duan fazon krom via pasvorto por plisekurigi vian konton.",
    "Public" : "Publika",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "instalado kaj ĝisdatigo de aplikaĵoj per aplikaĵejo aŭ Federnuba Kunhavado",
    "You need to set your user email before being able to send test emails." : "Vi bezonas agordi vian retpoŝtadreso, antaŭ ol povi sendi provan retmesaĝon.",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : "Senvalido de tiu ĉi ĵetono eble malhelpos forviŝadon de via aparato, se ĝi ankoraŭ ne komencis forviŝadon.",
    "Nextcloud iOS app" : "iOS_aplikaĵo Nextcloud",
    "Nextcloud Android app" : "Android-aplikaĵo Nextcloud",
    "Nextcloud Talk for iOS" : "Nextcloud Talk por iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk por Android",
    "Add user in group" : "Aldoni uzanton al grupo",
    "Close" : "Malfermi",
    "All languages" : "Ĉiuj lingvoj",
    "Everyone" : "Ĉiuj",
    "The app will be downloaded from the app store" : "La aplikaĵo elŝutiĝos el la aplikaĵejo",
    "App update" : "Aplikaĵa ĝisdatigo",
    "Error: This app can not be enabled because it makes the server unstable" : "Eraro: tiu ĉi aplikaĵo ne povas esti ŝaltita, ĉar ĝi malstabiligus la servilon.",
    "mail" : "retpoŝtadreso",
    "Test email settings" : "Provi retpoŝtagordon",
    "Expire after " : "Senvalidigita post",
    "days" : "tagoj",
    "Allow users to share via link" : "Permesi uzantojn kunhavigi ligile",
    "No display name set" : "Neniui vidiga nomo agordita",
    "For password reset and notifications" : "Por pasvorta restarigo kaj sciigoj"
},
"nplurals=2; plural=(n != 1);");
